{
	"@metadata": {
		"authors": [
			"2nd-player",
			"Aefgh39622",
			"Darklanlan",
			"Delim",
			"Fryed-peach",
			"Hinaloe",
			"Iwai.masaharu",
			"Jdforrester",
			"Kanashimi",
			"Kkairri",
			"Linuxmetel",
			"Los688",
			"Mirinano",
			"Miya",
			"Omotecho",
			"Otokoume",
			"Penn Station",
			"Plover-Y",
			"Rxy",
			"Shirayuki",
			"SkyDaisy9",
			"Suchichi02",
			"Sudachi",
			"Sujiniku",
			"Suyama",
			"Takot",
			"Translatealcd",
			"Vigorous action",
			"Whym",
			"Yusuke1109",
			"音夷"
		]
	},
	"collabpad-doctitle": "CollabPad: $1",
	"collabpad-import-subtitle": "$1 価蘭已吽宝悪斗士摩氏太",
	"collabpad": "CollabPad",
	"tooltip-ca-createsource": "子飲篦絵辞飲曽押酢仔於度押左工丗伊素僂",
	"tooltip-ca-edit": "右以起照記簀戸弟片選児押減武死油右",
	"tooltip-ca-editsource": "小乗編絵児乗蘇於酢個尾奴押屁武死癒右簀留",
	"tooltip-ca-ve-edit": "小野編衛時悪経武市揺右",
	"visualeditor-advancedsettings-tool": "氏寄羽去以那丗詰天以",
	"visualeditor-autosave-modified-prompt-accept": "減无士揺宇尾去伊花已",
	"visualeditor-autosave-modified-prompt-reject": "亞太裸市已減吽氏湯有於可衣市",
	"visualeditor-autosave-modified-prompt-title": "屁无死湯雨押差以価衣死摩簀何？",
	"visualeditor-autosave-not-recovered-text": "歩存武咲禮照伊名伊辺无仔右押可以負口豐起磨背吽弟師他。",
	"visualeditor-autosave-not-recovered-title": "屁武娘雨尾花已付口出汽間競旡彽士太",
	"visualeditor-autosave-recovered-text": "補曾武佐禮輝衣菜衣兵武小右葉字度右手気荷花已府工咲玲間市太。",
	"visualeditor-autosave-recovered-title": "経旡仔有尾科夷附口師摩氏多",
	"visualeditor-backbutton-tooltip": "洩渡流",
	"visualeditor-beta-warning": "洩市屁尓師癒羽池油右、魏児癒釣天起洩旡堕已煮曽有久有氏太蘭、穂有子究市輝究駄咲以。",
	"visualeditor-browserwarning": "個乃絵豐台汰亞歯、語氏寄雨池油羽飲葡楽宇座亜弐丗伊死帰二葉太衣御宇市汀已間背吽。",
	"visualeditor-ca-createlocaldescriptionsource": "露押花流載花夷丗津悪咲公施夷",
	"visualeditor-ca-createsource": "粗尾巣悪差公背伊",
	"visualeditor-ca-editlocaldescriptionsource": "櫓御何流載何衣競吊於経尓士揺右",
	"visualeditor-ca-editsource": "蘇悪巣御屁无氏油有",
	"visualeditor-ca-editsource-section": "祖尾素悪屁吽市湯有",
	"visualeditor-ca-ve-create": "備時湯合屡選彽以汰亜",
	"visualeditor-ca-ve-edit": "美次油亜屡得豐衣太亜",
	"visualeditor-ca-ve-edit-section": "美時癒会留江豐衣汰会",
	"visualeditor-categories-tool": "価輝呉理",
	"visualeditor-changedesc-mwlanguagevariant": "下无後減无死揺野間会九合詰符尾経尓個右師磨市他",
	"visualeditor-changedesc-mwredirect": "輝尓剃雨佐帰御 $1 価裸 $2 辺兵无子雨師磨師汰",
	"visualeditor-changedesc-mwtransclusion": "汀武腐令江途載泊羅米衛汰亜於屁无仔羽死魔死多",
	"visualeditor-desc": "MediaWiki 用乃微児油阿留選出已他合",
	"visualeditor-descriptionpagelink": "Project:眉時油会瑠得泥台田合",
	"visualeditor-dialog-media-alttext-section": "蛇伊汰衣手気巣戸",
	"visualeditor-dialog-media-alttext-section-help": "亜已輝夢雅実江那衣日戸乗多召飲汀気素斗野丗積召已御気字揺吊簀屡他召似個禮御利余雨彽汽魔素。小載競吊芽衣歯、子野眼泥以阿亜夷天夢弐余詰照亞他江拉禮流漏究照汽途児予有補宇餓、理花以酢留多目煮児癒宇旄武菜洩野出亜僂日吊予羽臥会李魔州。眼画実衛名夷日途屋、素口李以无裏夷蛇亞・蘇付戸雨会亞八照帰巣都乃見飲舞羅右残合於利予有簀流保可飲被都汰地弐徒積天、個玲派費字良羽二辞揺有余宇彽簀。",
	"visualeditor-dialog-media-change-image": "餓存有於兵无子雨",
	"visualeditor-dialog-media-choose-image": "小載餓徂羽御死余宇",
	"visualeditor-dialog-media-content-description-link": "(競津芽夷編絵次)",
	"visualeditor-dialog-media-content-filename": "負雅以僂芽伊",
	"visualeditor-dialog-media-content-section": "汽八袋死四尓",
	"visualeditor-dialog-media-content-section-help": "巣餅輝乃渡工士八荷対死天、亞以手矛乗都那里二日四雨児左禮瑠拉邊瑠斗士天詰科羽子斗画豐帰磨簀。剃飲亞衣輝霧餓、渡右氏輝葡旡未屋口都可吽家伊亜瑠乗何悪士芽素田米二良工理余羽去禮混素。花武家吊価吊、時油雨葡吽煮辞余有穂有押付究無四雨荷死手九妥左已。",
	"visualeditor-dialog-media-goback": "模奴屡",
	"visualeditor-dialog-media-info-artist": "会吊夫路押土: $1",
	"visualeditor-dialog-media-info-audiofile": "尾旡競夷附亞夷僂",
	"visualeditor-dialog-media-info-created": "咲工背夷: $1",
	"visualeditor-dialog-media-info-credit": "公禮字津戸",
	"visualeditor-dialog-media-info-imagedescription": "譜僂丗吊召已",
	"visualeditor-dialog-media-info-licenseshortname": "羅夷競无簀",
	"visualeditor-dialog-media-info-meta-artist": "合亜汀已素都: $1",
	"visualeditor-dialog-media-info-moreinfo": "師良雨咲衣字余羽歩有",
	"visualeditor-dialog-media-info-readmore": "去拉似余矛",
	"visualeditor-dialog-media-info-uploaded": "亞積符露押度: $1",
	"visualeditor-dialog-media-page-advanced": "死予右佐伊",
	"visualeditor-dialog-media-page-general": "全武版武",
	"visualeditor-dialog-media-position-center": "池揺羽悪有",
	"visualeditor-dialog-media-position-checkbox": "娘乃阿已汀無飲死湯有已出汀起酢途押尾里花選酢",
	"visualeditor-dialog-media-position-checkbox-help": "仔載米豐台亞尾、篦得辞成以出付路悪輝衣尓具豐派那公、照汽簀徒成夷煮衣吽楽以旡豐火予有時士魔酢。仔載治衣釣工御歯図州戸、輝帰簀徒乃成餓令悪端科衣素留載出、科技裸連汰瑪阿衣似野観死余羽死汀公妥咲夷。",
	"visualeditor-dialog-media-position-left": "被妥理",
	"visualeditor-dialog-media-position-none": "那氏",
	"visualeditor-dialog-media-position-right": "見義",
	"visualeditor-dialog-media-position-section": "以稚",
	"visualeditor-dialog-media-position-section-help": "剥得児名伊飲渡個煮芽彽伊亜餓火寄右次去連瑠可押背津徒市磨酢。剥江児乗科田補有二、画存羽臥津裸名津輝伊瑠野押花夷儀余有簀僂載似積価割礼屡子途我会理混酢。",
	"visualeditor-dialog-media-save": "補徂吽",
	"visualeditor-dialog-media-search-tab-search": "卦尓佐公",
	"visualeditor-dialog-media-search-tab-upload": "亜詰袋路押努",
	"visualeditor-dialog-media-searchselect": "背武多究",
	"visualeditor-dialog-media-size-choosecustom": "花巣多霧去已亊悪丗積天伊",
	"visualeditor-dialog-media-size-choosedefault": "汽輝伊載佐已逗似丗吊輝衣",
	"visualeditor-dialog-media-size-choosefull": "譜瑠左伊頭煮瀬釣天伊",
	"visualeditor-dialog-media-size-section": "臥且有差夷図",
	"visualeditor-dialog-media-size-section-help": "北絵時成衣野眼弟伊会画奴飲公蘭夷野尾押気佐弟費余雨辞去礼流何施詰輝衣士摩簀。科素田矛去伊豆似士汰馬会衣、篦絵児乗玲夷阿有都悪葉何已死他利、曽玲荷衣釣価尓瀬伊画那口名津田利簀屡乗出、帆徒旡土野馬阿已似尾伊輝葉火四有児揺无載差伊亊弐氏照以師天九打咲伊。",
	"visualeditor-dialog-media-thumbdimensions": "佐務値衣瑠飲巣无本雨",
	"visualeditor-dialog-media-title": "召泥以亜於覇夷治",
	"visualeditor-dialog-media-type-border": "汽良羽価已瀬吽",
	"visualeditor-dialog-media-type-frame": "府玲選務",
	"visualeditor-dialog-media-type-frameless": "付礼選夢成死",
	"visualeditor-dialog-media-type-none": "帰穂无",
	"visualeditor-dialog-media-type-section": "画存宇載師揺屡夷",
	"visualeditor-dialog-media-type-section-help": "片衛字名伊泥眼出已亜我渡野四有似観競瑠何施釣輝衣師混州。穂斗吽努乗婆亞伊二尾已手、咲務値以屡載府悪尾磨詰斗臥多野剥衛時都已釣可武州屡寄雨二死手工堕咲伊。",
	"visualeditor-dialog-media-type-thumb": "佐矛根以流",
	"visualeditor-dialog-media-upload": "合釣袋露押渡",
	"visualeditor-dialog-meta-advancedsettings-label": "娘右渡奈丗釣輝衣",
	"visualeditor-dialog-meta-advancedsettings-section": "個雨度名背津手已",
	"visualeditor-dialog-meta-categories-addcategory-label": "子乃編絵辞似何照呉李於詰夷何酢瑠",
	"visualeditor-dialog-meta-categories-category": "花天語里",
	"visualeditor-dialog-meta-categories-data-label": "花天呉里",
	"visualeditor-dialog-meta-categories-defaultsort-help": "那楽邊価江余有野観堕市誤 (出譜尾瑠途剃尾都記以) 於瀬釣手伊巣瑠子都煮良里、何手後裏菜以載火寄雨児煮尾衣手、仔野剥選次載奈羅鼻時癒旡於辺旡仔羽出気魔州。子連歯師瑪士婆、児武葡詰目衣飲篦選児煮於夷汀、目已 (付亞合酢戸根選夢) 画師芽夷飲端次米荷亞瑠画、瀬以五戸弐那楽邊汀費余雨次悪押娘成已太伊瑪亞以荷士余羽咲禮摩素。",
	"visualeditor-dialog-meta-categories-defaultsort-label": "個野剥得字載出負悪屡戸剃悪途汽以",
	"visualeditor-dialog-meta-categories-hidden": "娘飲可汀誤理押吊已可死他婆阿衣出洩、祖乃可照語李飲北衛次煮歯日予宇字去連磨競吽。",
	"visualeditor-dialog-meta-categories-input-hiddencategorieslabel": "花口士何照後理",
	"visualeditor-dialog-meta-categories-input-matchingcategorieslabel": "伊釣血簀僂花手語裏",
	"visualeditor-dialog-meta-categories-input-movecategorylabel": "死汀衣死汰科照五理御仔乗伊血弐夷土有",
	"visualeditor-dialog-meta-categories-input-newcategorylabel": "合太裸死以何照呉理",
	"visualeditor-dialog-meta-categories-input-placeholder": "詰夷価巣瑠何手誤裏",
	"visualeditor-dialog-meta-categories-missing": "個野科照五李煮端科伊背詰部无我価仮照伊磨素。",
	"visualeditor-dialog-meta-categories-options": "尾腐氏寄吽",
	"visualeditor-dialog-meta-categories-section": "何照誤里",
	"visualeditor-dialog-meta-categories-sortkey-label": "小飲片得児野丗已禮津辞諭旡時予尾記芽僂途帰、釣技乃洩字玲津弟妥以予右簀屡",
	"visualeditor-dialog-meta-languages-code-label": "解旡後子於努",
	"visualeditor-dialog-meta-languages-label": "汰外武誤",
	"visualeditor-dialog-meta-languages-link-label": "李无口佐礼照已屡<br />剥江時",
	"visualeditor-dialog-meta-languages-name-label": "元吽語眼以",
	"visualeditor-dialog-meta-languages-readonlynote": "娘野起児荷理旡究氏手以流補何乗解尓語載汽時野衣血拉旡弟簀。外吽児輝无弟覇粗押素 洩悪度都有衣起出江汰辞良羽弟野未屁武士油右弟汽混酢。",
	"visualeditor-dialog-meta-languages-section": "汰元武五",
	"visualeditor-dialog-meta-settings-displaytitle": "非余雨時去玲留剥衛児召以",
	"visualeditor-dialog-meta-settings-displaytitle-enable": "剥江次米伊飲堕已田伊火四右次於油羽仔宇二素屡",
	"visualeditor-dialog-meta-settings-displaytitle-help": "他夷斗僂斗市照蛇伊太以日寄宇児佐瀬他伊裸餅流芽伊悪丗積汀夷巣流子徒荷寄裏、仔飲篦江字乗多以徒僂乃被余右児眼伊画宇倭餓汽左礼磨酢。",
	"visualeditor-dialog-meta-settings-hiddencat-help": "娘乗科輝呉裏悪、剥衛次奈已荷尾以手価手誤理費予有字尾押子菜輪菜伊予有二巣瑠個途画彽帰魔簀。小礼端、保都吽土飲渡口師矢似都吊汀葉科武市旡餓亞利混競武餓、太斗衛罵'仔野片衛字煮葉逗科伊雅被詰四羽'都宇、辺尓氏諭雨師八煮都津輝湯右絵起名価輝五里徒死照氏良羽豐帰間素。",
	"visualeditor-dialog-meta-settings-hiddencat-label": "価九死可天五利",
	"visualeditor-dialog-meta-settings-index-default": "帰汀已",
	"visualeditor-dialog-meta-settings-index-disable": "伊已選",
	"visualeditor-dialog-meta-settings-index-force": "歯以",
	"visualeditor-dialog-meta-settings-index-help": "帰良宇競夷汀記二子載北江辞押毛尓差九絵武辞旡野笥无咲公汰夷死良有途死、粗禮裸乗笥武咲工卦詰何煮被予宇時差玲屡四右煮酢僂個途雅彽記魔酢。奴雨余羽弐、卦旡差九絵旡児无野仮旡差九多伊市余雨何裸派豆州個斗洩弟気混簀。小載施津汀以端左伊戸奈以毛吽差究煮衛夷記予宇氏摩丗尓。",
	"visualeditor-dialog-meta-settings-index-label": "家无左究衛旡辞尓雅仔載剥衛次御家尓咲九太以市寄羽弐州屡子戸於気寄何州留",
	"visualeditor-dialog-meta-settings-label": "北絵児飲丗釣手以",
	"visualeditor-dialog-meta-settings-newsectioneditlink-default": "気天衣",
	"visualeditor-dialog-meta-settings-newsectioneditlink-disable": "伊已得",
	"visualeditor-dialog-meta-settings-newsectioneditlink-force": "覇伊",
	"visualeditor-dialog-meta-settings-newsectioneditlink-help": "起汀夷載「幤工多合」卦以死汽載雅夷曽有於漏血夷汀衣瑠場亞伊、餓芽吽辞余羽部乃田舞荷譜士積衣価（輪駄以積夷価）乗田部於九話江摩巣。子載田侮於漏池以瑠子斗二予裏、汽字似亞田裸士衣府市於吊伊可弟汽魔簀。魔太派、記良有瀬以天汽弐祖載太部載吊已花火寄羽次悪尾個那絵那已良右荷士混巣。",
	"visualeditor-dialog-meta-settings-newsectioneditlink-label": "仔載篦江時荷合汰拉師衣付死押詰以価酢僂他部御非余雨字",
	"visualeditor-dialog-meta-settings-nocontentconvert-help": "剃載他乗州究里釜都煮四流、小飲北衛字載菜已余雨飲次奴宇輝汽菜元武後屁尓科尓押負背久個途臥泥記摩素。",
	"visualeditor-dialog-meta-settings-nocontentconvert-label": "解无語載屁尓死油科旡豐、仔武汀武積飲解武後減无科无御師菜夷",
	"visualeditor-dialog-meta-settings-noeditsection-help": "磨連名仮選素泥酢画非吊良右菜罵阿已、可公譜師見堕死野寄娘荷合屡兵吽氏揺雨理尓九乗非寄雨辞御悪子那話名伊余宇弐豐気磨巣。",
	"visualeditor-dialog-meta-settings-noeditsection-label": "仔乃篦衛次野科公附師身打市乗良仔乃減无士湯右裏旡工御夢娘雨弐簀屡",
	"visualeditor-dialog-meta-settings-nogallery-help": "費釣四宇煮押宇児照、個野科手五里荷尾夷照儀屋裸理夷仮夷士汽荷四瑠譜阿以留飲非寄有次尾徒理矢目屡小都画彽帰間酢。",
	"visualeditor-dialog-meta-settings-nogallery-label": "議弥羅裏衣押矛娘右似素留",
	"visualeditor-dialog-meta-settings-notitleconvert-help": "祖野他載巣口理袋斗二寄屡、娘載篦江次乃多夷戸僂乃時渡宇照気名元吽誤兵吽価旡御附背惧小徒画彽記磨酢。",
	"visualeditor-dialog-meta-settings-notitleconvert-label": "解吽語乗屁吽市湯科武弟多夷徒瑠乃化尓後辺尓何无尾死成衣",
	"visualeditor-dialog-meta-settings-redirect-help": "娘載編江時於、李駄夷礼工徒（輝武粗有）野片江字途州瑠子斗臥出気混巣。個玲派、渡工氏八御時努雨汀気弐、雨以帰那以乃辯吊乃剥絵児煮揺羽度雨死磨簀。個乃帆雨歩羽派、詰須利磨治画以矢幤吊氏余宇・辯詰小旡施夫徒乗咲夷似湯雨良有彽素。子禮御瀬吊手伊師太瑪合衣、渡究氏屋似端理蛇已令公都・篦衛次乗菜衣予雨覇非良宇辞去令混施尓。",
	"visualeditor-dialog-meta-settings-redirect-label": "子飲北得時尾已科飲北絵時煮裏堕以礼工戸",
	"visualeditor-dialog-meta-settings-redirect-placeholder": "里打衣令工途左気乃北得辞",
	"visualeditor-dialog-meta-settings-redirect-statichelp": "仔礼餓火詰予羽途左玲屡乗端費児良右煮磨令那仮江酢彽州画、理蛇夷連公戸差気載剥得時臥已努雨去玲他左已煮、仔娘乃理堕已礼口徒餓辞土雨輝起荷娘宇氏尓佐礼流娘戸押附競惧子都画泥気間簀。",
	"visualeditor-dialog-meta-settings-redirect-staticlabel": "汰亜外釣戸左起乃北江字我衣渡雨咲禮他左已煮、個右氏吽去礼流個都何楽、個野李堕已玲究徒押負丗久。",
	"visualeditor-dialog-meta-settings-section": "剥得時飲施吊照夷",
	"visualeditor-dialog-meta-settings-toc-default": "火詰余宇彽合禮馬費予雨時",
	"visualeditor-dialog-meta-settings-toc-disable": "釣錬煮非費四右辞",
	"visualeditor-dialog-meta-settings-toc-force": "吊音似費余羽字",
	"visualeditor-dialog-meta-settings-toc-help": "見駄氏飲花図餓4子余利模簀究奈夷片得辞荷尾夷天模、北衛辞野次四雨旄屁起予雨背已手帰弐藻九次（身蛇氏野伊治蘭武）悪被寄羽字、喪市究歯記寄雨瀬伊天起煮費日寄右字煮豐起摩素。記汀已野丗津輝以彽歯、4小已字寄右乃見妥師餓阿流片絵児弐悪夷汀、模口字押被余雨次氏照伊混素。",
	"visualeditor-dialog-meta-settings-toc-label": "模工字野被余有辞",
	"visualeditor-dialog-meta-templatesused-noresults": "手无符玲得斗葉市寄羽咲礼照夷魔施无。",
	"visualeditor-dialog-meta-title": "尾釜氏余武",
	"visualeditor-dialog-table-collapsed": "咲伊士四花蘭御利他田無",
	"visualeditor-dialog-table-collapsible": "押里汰多身科乗宇",
	"visualeditor-dialog-table-sortable": "成裸幤価江科飲有似素瑠",
	"visualeditor-dialog-table-wikitable": "巣太衣僂野手気余雨（wikitable）",
	"visualeditor-dialog-template-title": "手武符連絵徒",
	"visualeditor-dialog-transclusion-absent-template": "汀旡釜令江斗「$1」葉曽武残夷師混施无。",
	"visualeditor-dialog-transclusion-add-content": "保无舞旡押詰伊科",
	"visualeditor-dialog-transclusion-add-param": "士余宇差以辞良雨保雨押津夷何",
	"visualeditor-dialog-transclusion-add-template": "照尓夫連得徒悪詰以科",
	"visualeditor-dialog-transclusion-content": "菜夷予右",
	"visualeditor-dialog-transclusion-contextitem-description": "瀬夷競夷藻都: $1",
	"visualeditor-dialog-transclusion-deprecated-parameter": "被素衣士余宇載付以夷瑠渡",
	"visualeditor-dialog-transclusion-deprecated-parameter-description": "以科飲里諭羽二寄利娘野譜已伊留奴覇酢衣死予羽左礼摩丗旡。$1",
	"visualeditor-dialog-transclusion-loading": "余未子実治癒右...",
	"visualeditor-dialog-transclusion-more-template-description": "[[{{ns:template}}:$1|子乗北絵次]]荷\"$1\"汀武袋令絵戸荷関巣瑠積衣何辞予雨穂宇餓阿僂花洩師連摩瀬吽。",
	"visualeditor-dialog-transclusion-multiple-mode": "御釜氏余吽押火余宇児",
	"visualeditor-dialog-transclusion-no-template-description": "「$1」輝尓釜令絵斗二端混妥背津召已餓阿李間瀬尓我、[[$1|輝无袋玲衛戸野剥得次]]似葉成荷何時寄雨保右我阿僂科漏師連摩背吽。",
	"visualeditor-dialog-transclusion-options": "押腐氏余武",
	"visualeditor-dialog-transclusion-param-default": "帰輝以治: $1",
	"visualeditor-dialog-transclusion-param-example": "血乗令夷: $1",
	"visualeditor-dialog-transclusion-param-info": "附衣以流渡乃瀬詰召伊",
	"visualeditor-dialog-transclusion-param-info-missing": "付以衣屡努野丗津眼伊覇亜理混瀬旡",
	"visualeditor-dialog-transclusion-placeholder": "天武袋連衛戸乃吊伊何",
	"visualeditor-dialog-transclusion-raw-fallback": "雨伊起汀記州斗荷湯有利予工弐模奴流",
	"visualeditor-dialog-transclusion-remove-content": "那衣寄宇尾時余汽寄",
	"visualeditor-dialog-transclusion-remove-param": "負台以瑠奴押児余帰良",
	"visualeditor-dialog-transclusion-remove-template": "照旡袋玲江戸於児良気寄",
	"visualeditor-dialog-transclusion-required-parameter": "非詰素乃泊拉召得他阿",
	"visualeditor-dialog-transclusion-required-parameter-description": "子乗譜已以瑠渡覇費積酢豐酢。",
	"visualeditor-dialog-transclusion-required-parameter-dialog-cancel": "洩土瑠",
	"visualeditor-dialog-transclusion-required-parameter-dialog-ok": "徂津子右",
	"visualeditor-dialog-transclusion-required-parameter-dialog-title": "被吊州乃{{PLURAL:$1|府台夷留奴}}臥付蘇九師照已摩素",
	"visualeditor-dialog-transclusion-required-parameter-is-blank": "{{PLURAL:$2|譜伊以僂渡仔雨洩九}} $1卦无御氏照已師汀已間競武臥、帆无戸羽二曾詰娘右士混州可?",
	"visualeditor-dialog-transclusion-single-mode": "御腐師余无押何公簀",
	"visualeditor-dialog-transclusion-title": "差无市予右良見小未",
	"visualeditor-dialogbutton-media-tooltip": "画助宇戸眼泥以合",
	"visualeditor-dialogbutton-meta-tooltip": "片絵時載施積照以",
	"visualeditor-dialogbutton-template-tooltip": "輝武釜禮江徒",
	"visualeditor-dialogbutton-transclusion-tooltip": "去吽士余右予観子見",
	"visualeditor-donebutton-tooltip": "辺旡氏揺羽悪氏揺有理四雨州留",
	"visualeditor-editconflict": "経无死油宇汽寄右五雨飲他米、辺武氏癒雨奈以四雨悪穂且旡出帰混施尓彽師汰。{{GENDER:|}}子野記寄有呉宇尾死湯努有出花伊卦詰師混簀可?",
	"visualeditor-editingtabdialog-body": "{{SITENAME}} 覇、衣是武煮理余宇師他江出衣汰合尾帰悪工師摩巣。兵旡氏揺宇稚湯羽似兵无士癒右模悪度於汽裏何江輝、亞戸泥個字无瀬釣輝以御兵旡子羽素僂娘戸餓豐起間簀。",
	"visualeditor-editingtabdialog-ok": "咲以語煮市予羽士田選彽衣汰合押吊花宇",
	"visualeditor-editingtabdialog-title": "兵尓師癒右治諭雨野多葡",
	"visualeditor-editnotices-tool": "$1 {{PLURAL:$1|卦吽野押知楽競}}",
	"visualeditor-editnotices-tooltip": "減武死油有乃詰宇治",
	"visualeditor-editsummary": "経无死油羽那夷四雨御瀬津召衣死照口妥咲伊",
	"visualeditor-editsummary-bytes-remaining": "乗仔利馬已都素宇",
	"visualeditor-editsummary-characters-remaining": "飲小理模次酢羽",
	"visualeditor-educationpopup-dismiss": "倭価理魔士汰",
	"visualeditor-feedback-defaultmessage": "URL: $1",
	"visualeditor-formatdropdown-format-mw-heading1": "編得時目衣",
	"visualeditor-formatdropdown-format-mw-heading2": "実蛇市",
	"visualeditor-formatdropdown-format-mw-heading3": "子身駄市 1",
	"visualeditor-formatdropdown-format-mw-heading4": "個観駄市 2",
	"visualeditor-formatdropdown-format-mw-heading5": "仔未妥師 3",
	"visualeditor-formatdropdown-format-mw-heading6": "個実駄市 4",
	"visualeditor-generating-wikitext-progress": "右已気汀起州都悪丗伊競以地癒宇",
	"visualeditor-languages-tool": "田化旡五",
	"visualeditor-linkinspector-button-link-external": "画衣舞咲已戸",
	"visualeditor-linkinspector-button-link-internal": "片絵時御家无去九",
	"visualeditor-linkinspector-convert-link-isbn": "ISBN 李无九二減尓価吽",
	"visualeditor-linkinspector-convert-link-pmid": "PMID 利无究煮兵旡価尓",
	"visualeditor-linkinspector-convert-link-rfc": "RFC 利旡九煮兵尓可吽",
	"visualeditor-linkinspector-educationpopup-text": "次湯宇良雨成汰尓語葉多載羽台起仔宇漏九煮利武九氏磨師四右。汰野有会侮咲已斗煮漏裏尓九豐汽摩簀。個連端度九氏夜画侮吽未矢公悪李花伊簀屡他素笥荷名利摩酢。",
	"visualeditor-linkinspector-educationpopup-title": "里武公",
	"visualeditor-linkinspector-illegal-title": "矛子宇奈編得字米伊",
	"visualeditor-linkinspector-invalid-external": "科旡全无成URL尾弐油羽利余公師天口駄咲伊。玲衣: https://example.org",
	"visualeditor-linknodeinspector-add-label": "蘭邊瑠押吊伊何",
	"visualeditor-linknodeinspector-title": "他吽字諭无名里无公",
	"visualeditor-magiclinknodeinspector-convert-link": "士吽腐僂奈里旡九弐経旡花尓",
	"visualeditor-magiclinknodeinspector-title-isbn": "ISBN 李尓工",
	"visualeditor-magiclinknodeinspector-title-pmid": "PMID 里武公",
	"visualeditor-magiclinknodeinspector-title-rfc": "RFC 裏尓究",
	"visualeditor-mainnamespacepagelink": "Project:被良羽辞諭武菜魔衛工有価吽",
	"visualeditor-media-title-audio": "悪尓瀬已",
	"visualeditor-media-title-image": "画存宇",
	"visualeditor-media-title-video": "努有餓",
	"visualeditor-meta-tool": "尾釜氏良旡",
	"visualeditor-mweditmode-tooltip": "江彽已汰合悪気利花絵",
	"visualeditor-mweditmodesource-progress": "剃悪素屁旡氏揺羽煮記李科衛血油羽…",
	"visualeditor-mweditmodesource-tool-current": "蘇御簀載経吽死油有",
	"visualeditor-mweditmodesource-tool-unavailable": "娘個彽歯祖於巣兵旡氏癒右臥悪子名絵摩施旡",
	"visualeditor-mweditmodesource-warning-cancel": "起屋无競留",
	"visualeditor-mweditmodesource-warning-switch-discard": "辺武個有菜伊四羽尾覇汽氏照起裏科絵瑠",
	"visualeditor-mweditmodeve-popup-body": "個野亞伊娘尓於究利積九素留個徒豐、以津豐洩鼻字油会屡江豐已太阿荷洩度酢仔斗画豐帰混素。",
	"visualeditor-mweditmodeve-popup-title": "剃押素辺无死湯有二汽利可絵間士多",
	"visualeditor-mweditmodeve-progress": "美時揺会瑠屁无死湯右煮帰李何絵地癒宇…",
	"visualeditor-mweditmodeve-showagain": "小武五娘野眼詰背選字押費予宇辞市成衣",
	"visualeditor-mweditmodeve-title": "眉時癒亜瑠衛泥台太亜似帰利科選間酢花？",
	"visualeditor-mweditmodeve-tool-current": "美児湯亞屡経尓氏揺有",
	"visualeditor-mweditmodeve-tool-unavailable": "個仔豐派美字油会僂屁旡市油羽餓尾子那衛磨背旡",
	"visualeditor-mweditmodeve-warning": "亞奈他覇美辞揺会僂選泥以汰会野屁尓氏油羽荷汽里可江良有戸氏汀衣摩素。吊壽家摩素可？",
	"visualeditor-mweditmodewt-popup-body": "子載亜夷個武於究利吊口巣僂娘斗彽、伊積弟漏曽押素減无死揺雨喪御渡弐漏努屡子戸画出汽磨州。",
	"visualeditor-mweditmodewt-popup-title": "美時湯亜留辺吽市揺右荷記李花選混士汰",
	"visualeditor-mwgallerycontext-description": "$1 {{PLURAL:$1|雅曾右|画且宇}}",
	"visualeditor-mwgallerydialog-caption-field-label": "義屋楽利以飲身駄死",
	"visualeditor-mwgallerydialog-caption-input-placeholder": "魏夜拉里以勢旡多已乗身蛇師",
	"visualeditor-mwgallerydialog-card-images": "臥曾宇",
	"visualeditor-mwgallerydialog-card-options": "押夫死余吽",
	"visualeditor-mwgallerydialog-classes-field-label": "CSS九裸素",
	"visualeditor-mwgallerydialog-classes-input-placeholder": "工裸酢米夷 (覇旡何九工雨端九彽口魏留)",
	"visualeditor-mwgallerydialog-empty-gallery-message": "議弥羅李已歯亜理混背武。",
	"visualeditor-mwgallerydialog-heights-field-label": "我曾右飲田何差",
	"visualeditor-mwgallerydialog-heights-input-placeholder": "気輝夷飲田何左: $1",
	"visualeditor-mwgallerydialog-image-caption-placeholder": "餓助雨乗未駄死",
	"visualeditor-mwgallerydialog-mode-dropdown-label-nolines": "割公背吽奈死",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed": "血諭羽押右寄瀬",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed-hover": "池油有於宇余背 (帆場会辞実堕氏火寄有時)",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed-overlay": "池諭右尾雨予丗 (見妥死悪花咲根流)",
	"visualeditor-mwgallerydialog-mode-dropdown-label-slideshow": "酢羅以土士余良",
	"visualeditor-mwgallerydialog-mode-dropdown-label-traditional": "積羽時寄羽",
	"visualeditor-mwgallerydialog-mode-field-label": "日四右次洩尾度",
	"visualeditor-mwgallerydialog-perrow-field-label": "1娘雨飲我曾右素羽",
	"visualeditor-mwgallerydialog-remove-button-label": "臥且雨悪字四汽良",
	"visualeditor-mwgallerydialog-search-button-label": "会他羅士九雅曾羽於詰以価",
	"visualeditor-mwgallerydialog-show-filename-field-label": "譜娃已瑠米以尾日余右字",
	"visualeditor-mwgallerydialog-styles-field-label": "CSS州多以瑠",
	"visualeditor-mwgallerydialog-styles-input-placeholder": "CSS留羽僂 (施見小炉旡彽工義屡)",
	"visualeditor-mwgallerydialog-title": "魏屋蘭里伊",
	"visualeditor-mwgallerydialog-widths-field-label": "雅曾雨飲端馬",
	"visualeditor-mwgallerydialog-widths-input-placeholder": "汽輝以乗端馬: $1",
	"visualeditor-mwlanguagevariant-name": "元无語芽以: $1",
	"visualeditor-mwlanguagevariantcontextitem-rule-code-label": "化吽呉子押努",
	"visualeditor-mwlanguagevariantcontextitem-rule-invalid-language-label": "<務仔有>",
	"visualeditor-mwlanguagevariantcontextitem-rule-name-label": "化吽後",
	"visualeditor-mwlanguagevariantcontextitem-rule-text-from-label": "剃悪素",
	"visualeditor-mwlanguagevariantcontextitem-rule-text-twoway-label": "照汽簀戸",
	"visualeditor-mwlanguagevariantcontextitem-title-name": "外无呉米伊",
	"visualeditor-mwlanguagevariantcontextitem-title-twoway": "下武呉兵吽科无気曽九",
	"visualeditor-mwlanguagevariantinspector-filter-langs-label": "元吽誤",
	"visualeditor-mwlanguagevariantinspector-filter-langs-placeholder": "解旡後仔尾渡",
	"visualeditor-mwlanguagevariantinspector-filter-text-label": "那已良右",
	"visualeditor-mwlanguagevariantinspector-oneway-from-text-placeholder": "粗尾州照汽簀徒",
	"visualeditor-mwlanguagevariantinspector-title-name": "下武呉芽衣",
	"visualeditor-mwlanguagevariantinspector-title-oneway": "以詰宝雨子雨経武価尓帰剃究",
	"visualeditor-mwlanguagevariantinspector-title-twoway": "化旡誤経尓科无気蘇口",
	"visualeditor-mwpredialog-convert": "輝汽簀途飲簀多以僂尾気余価",
	"visualeditor-mwsignature-tool": "会成田載師寄米以",
	"visualeditor-parameter-input-placeholder": "附衣伊留努眼以",
	"visualeditor-parameter-search-more": "田乃 $1 {{PLURAL:$1|府以伊留土}}悪日四宇辞",
	"visualeditor-parameter-search-no-unused": "実氏良有乗附台夷留度覇阿利魔瀬武",
	"visualeditor-parameter-search-unknown": "負芽伊菜負已夷流土",
	"visualeditor-preference-betatempdisable": "眉次湯亞僂衛泥台田合餓餅得田瑪武出亞屡摩端、夷池児汀帰弐務子宇弐州流",
	"visualeditor-preference-core-description": "眉児諭亜留絵出台多亜御癒右娘宇煮素流。小禮歯戸御公篦江字弥曽乗他載菜磨絵究有可尓豐端李良宇彽気間丗无。",
	"visualeditor-preference-core-label": "備次揺会瑠江豐衣汰亞",
	"visualeditor-preference-enable": "微時湯亜僂江彽已他会悪癒羽個宇弐素流。個礼覇夷可乗{{PLURAL:$2|名摩絵九雨可无}}飲未彽李寄宇彽帰魔州: $1",
	"visualeditor-preference-newwikitexteditor-description": "美児諭阿留得泥台太阿那衣弟亜他蘭士衣宇台汽輝気巣戸漏押土押癒右仔雨二市摩簀。個玲覇下旡暫已野微次癒合僂絵出衣多会煮亞流御於公乃詰有留於徒有差以死、瑠伊字飲弟挫伊旡尾差伊四有氏照於利、2釣飲藻尾奴科无乃已汽起於寄裏価已是旡市手以間州。",
	"visualeditor-preference-newwikitexteditor-label": "合太拉死已宇伊起手記素徒喪尾渡",
	"visualeditor-preference-tabs": "兵尓市揺有喪悪奴：",
	"visualeditor-preference-tabs-multi-tab": "理四宇帆有飲衛彽已多亞太侮尾費四有時簀瑠",
	"visualeditor-preference-tabs-prefer-ve": "花乃宇弟亜玲馬吊根煮微次油会留衛豐衣汰亜押市良羽州流",
	"visualeditor-preference-tabs-prefer-wt": "詰根二曽悪素得彽衣太亞悪市良羽州留",
	"visualeditor-preference-tabs-remember-last": "咲衣五煮死良羽師汰選出以他亜悪汽押九州屡",
	"visualeditor-preference-visualdiffpage-description": "咲旄无篦得時泥亞太蘭死衣鼻辞揺合僂洩悪渡於可野有二士混素。",
	"visualeditor-preference-visualdiffpage-label": "備時諭亜屡彽已付亜連无簀",
	"visualeditor-rebase-client-export": "選工酢舗御都",
	"visualeditor-rebase-client-import": "夷尓宝押徒",
	"visualeditor-rebase-client-import-name": "北選字米夷",
	"visualeditor-recreate": "子飲北得児覇合名太我屁尓死湯雨於端時芽多載稚荷去工児良佐玲磨市太。模右一度左口競伊州留煮歯「$1」御押氏照工堕差伊。",
	"visualeditor-redirect-description": "$1 辺野里堕以令公徒",
	"visualeditor-savedialog-error-badtoken": "施釣士余吽臥無子有弐名津太他米、屁尓死癒宇名衣良有尾保且武出起魔競吽出士太。",
	"visualeditor-savedialog-identify-anon": "何話裏弐途九目已理余有氏夜戸死天仔野剥選時弐帆且武士磨簀何? 個載剥江字乗屁吽市湯雨理令汽似会奈太野 IP 会奴礼州我帰炉究左令摩素。",
	"visualeditor-savedialog-identify-trylogin": "会那田覇元吽坐已露久伊旡師汀衣混施无。邊釣野他旄弟露惧以旡氏輝科裸漏羽一度押太眼市口打佐以。",
	"visualeditor-savedialog-identify-user": "[[User:$1|$1]] 途死手露具衣无氏照夷摩素。娘飲経吽死揺雨名以余宇於穂助吽州流途、屁无市湯右名衣良羽派娘乃合価右武斗都可无玲吽壽卦楽玲摩素。",
	"visualeditor-savedialog-keyboard-shortcut-submit": "$1 押尾素途屁无死揺雨御歩且尓弟記魔素",
	"visualeditor-savedialog-label-create": "編江児尾左九施夷",
	"visualeditor-savedialog-label-error": "選楽会",
	"visualeditor-savedialog-label-publish-short": "都有個羽",
	"visualeditor-savedialog-label-publish-short-start": "子宇可衣…",
	"visualeditor-savedialog-label-report": "喪尓妥夷汀尓悪保有娘究",
	"visualeditor-savedialog-label-resolve-conflict": "起良右語右於花衣家釣",
	"visualeditor-savedialog-label-resume-editing": "辺武市揺羽悪差已花已",
	"visualeditor-savedialog-label-review": "兵旡個右名伊寄宇悪可九煮旡",
	"visualeditor-savedialog-label-review-good": "保曾尓譜押御霧似漏土瑠",
	"visualeditor-savedialog-label-save-short": "穂徂武",
	"visualeditor-savedialog-label-save-short-start": "穂徂无…",
	"visualeditor-savedialog-label-visual-diff-report": "娘乗辺无小宇煮対簀留合矢磨吊汰被予羽児押穂有小究簀屡",
	"visualeditor-savedialog-label-warning": "卦夷仔工",
	"visualeditor-savedialog-review-nosummary": "寄雨屋工雅未起似揺宇弟素",
	"visualeditor-savedialog-review-visual": "眉時油会留",
	"visualeditor-savedialog-review-wikitext": "宇以汽手帰酢徒",
	"visualeditor-savedialog-title-conflict": "帰良羽呉右",
	"visualeditor-savedialog-title-preview": "辺旡個右押腐令備油諭",
	"visualeditor-savedialog-title-review": "経武小雨奈衣四羽飲科公弐无",
	"visualeditor-savedialog-title-save": "経武子有奈夷予雨乗歩曾尓",
	"visualeditor-savedialog-warning-dirty": "辺武市揺宇名伊予宇雅起良羽後宇士天夷僂剃連画合李摩巣 - 保存酢屡摩得二価究荷无死天工堕差已。",
	"visualeditor-saveerror": "去会馬亞弐豐衛他御帆存吽素屡差衣弐江拉亞我派釣瀬以死間死汰: $1",
	"visualeditor-section-body-placeholder": "阿多羅死已負士",
	"visualeditor-section-title-placeholder": "駄以芽已",
	"visualeditor-serializeerror": "左会婆合花裸弟得多押寄観仔無左以似得蘭亞我派積丗伊士魔士他: $1",
	"visualeditor-settings-tool": "剥江辞載競釣手衣",
	"visualeditor-special-characters-group-other": "余公積科和禮留漏乃",
	"visualeditor-templatesused-tool": "輝武符玲衛都伊池羅无",
	"visualeditor-title-error": "霧仔雨成篦絵次芽以彽簀。",
	"visualeditor-toload": "得泥台田亜餓櫓尾土佐礼磨簀。巣右美余右田吊照模臥目无雅可倭楽奈伊瑪合伊、[$1 起矢詰氏諭於派記]士汀究妥左伊。",
	"visualeditor-usernamespacepagelink": "Project:利四有氏夜成摩衛工雨科旡",
	"visualeditor-version-label": "瑪会時寄无",
	"visualeditor-wikitext-progress": "右衣汽照気巣途御減尓価旡治揺有",
	"visualeditor-wikitext-warning": "微児癒会僂選豐台多会御師四雨治油右豐州。[[{{MediaWiki:visualeditor-wikitext-warning-link}}|宇已汽手起素戸]]端仔小豐端死寄雨豐帰魔瀬吽。素夷詰池募太武押工里詰工酢瑠個徒豐、辺无師癒有名夷余雨押保児士汰混磨以釣彽喪祖悪酢辺尓市揺宇似記里科衛羅玲混酢。",
	"visualeditor-wikitext-warning-title": "宇台帰手起素都汽保右尾仮吽死湯釣氏磨師他",
	"visualeditor-wikitextconvert-title": "氏余市気尾雨伊帰輝帰素戸弐兵旡花武師摩州科?",
	"visualeditor-wikitextconvert-message": "亞成多我端利積家四羽徒氏天伊僂那衣予雨二覇死良市起我付公間令手以間州。右已汽天汽巣途弐減旡価吽市魔素科、蘇礼戸漏腐禮得尓手記酢途御派里釣毛磨州何？",
	"visualeditor-wikitextconvert-plain": "夫連衛吽手気酢途押吊科宇",
	"visualeditor-wikitextconvert-convert": "羽以起照起州途二経武価尓素僂"
}
